### Function: SetHeading(spawn, value)

**Description:**
Sets the heading of the Spawn.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `value` (int32) - Integer value `value`.

**Returns:** None.

**Example:**

```lua
-- From SpawnScripts/Baubbleshire/DonnaFairbanks.lua
function Heading(NPC)
    SetHeading(NPC,"133")
end
```
